.ui-dialog{
	border:1px #70685E solid;
	background-color:#D9D8D2;
	padding:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.ui-dialog-titlebar{
	font-size:17px;
	font-weight:bold;
	padding:15px 0 30px 0;
	-moz-border-radius-topright:10px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
}
.ui-dialog-titlebar .ui-dialog-titlebar-close{
	display:block;
	background:#fff url('/includes/images/login_v3/publish.jpg') no-repeat scroll right -200px;
	float:right;
	width:23px;
	height:23px;
	margin:-2px 10px 0 0;
	*margin-top:-35px;
	_margin-right:10px;
}
.ui-helper-clearfix{
	display:block;
	background-color:white;
}
.hh5{
    font-weight:bold;
    font-size:15px;
    line-height:30px;
}
#login-block {
	margin: auto;
    width: 340px;
    position: relative;
    display: block;
    z-index: 1016;
    left: 0px;
    height: auto;
}
#login-panel {
	font-size:15px;
    font-weight:bold;
    line-height:2;
    width:auto;
    min-height:0px;
    height: auto;
    background-color: #f5f5f5;
}

#login-panel .float-l img {
	margin:1px 0;
}
#login-panel p{
	padding:10px 0;
	line-height:1.45;
}

.ui-dialog-content{
	background-color: white;
	padding: 20px 0 10px 0;
	text-align: left;
}

.ui-dialog-content .message-error{
    font-size: 14px;
    color: #ff5151;
}

.ui-dialog-content .input-error{
    border-color: #ff5151!important;
}

.ui-dialog-content .message-error--align{
    text-align: center;
}

.shake {
  position: relative;
  -webkit-animation: shake .6s linear;
  animation: shake .6s linear;
}

@-moz-keyframes shake {
  0% {
    left: -10px;
  }
  16% {
    left: 9px;
  }
  33% {
    left: -6px;
  }
  50% {
    left: 5px;
  }
  66% {
    left: -2px;
  }
  83% {
    left: 1px;
  }
  100% {
    left: 0px;
  }
}
@-webkit-keyframes shake {
  0% {
    left: -10px;
  }
  16% {
    left: 9px;
  }
  33% {
    left: -6px;
  }
  50% {
    left: 5px;
  }
  66% {
    left: -2px;
  }
  83% {
    left: 1px;
  }
  100% {
    left: 0px;
  }
}
@keyframes shake {
  0% {
    left: -10px;
  }
  16% {
    left: 9px;
  }
  33% {
    left: -6px;
  }
  50% {
    left: 5px;
  }
  66% {
    left: -2px;
  }
  83% {
    left: 1px;
  }
  100% {
    left: 0px;
  }
}

.float-l {
	padding-bottom: 40px;
	width: 100%;
    background: #fff;
    overflow: hidden;
}

img.fblogin{
	width:165px;
	height:45px;
	vertical-align:middle;
	background:#3B5998 url('/includes/images/login_v3/btn.gif') no-repeat scroll left -660px;
}

.link{
	padding:0 5px;
	font-size:12px
}
a.link , a.link:link, .link a, .link a:link, a.link:visited, .link a:visited {
	color:#3B5998;
	text-decoration:underline
}
a.link:hover, .link:active, .link a:hover, .link a:active {
	text-decoration:none;
}

.from-noneborder{
	margin: 0 auto;
}

.from-noneborder th, .from-noneborder td{
	padding: 0 0 18px 0;;
	font-size:16px;
	font-weight:normal;
	line-height:26px;
	vertical-align:top;

}
.from-noneborder caption{
	border-left:1px #D8D8D8 solid;
	padding:0 0 15px 25px;
	text-align:left;
}

#login-panel table.from-noneborder td a,#login-panel table.from-noneborder td a:link , #login-panel table.from-noneborder td a:visited {
	font-size:12px;
	color:#757575;
	text-decoration:underline;
	text-align:right;
}
#login-panel table.from-noneborder td a:hover , #login-panel table.from-noneborder td a:active {
	text-decoration:none
}
.inputtext{
    padding: 10px 10px;
    font-size: 16px;
    border: 1px #ABADB3 solid;
    border-radius: 5px;
    letter-spacing: 2px;
}
.wd-200{
	width: 208px;
}

input.submit{
	width: 230px;
    height: 40px;
    display: block;
    background-color: #0277BD;
    color: white;
    border: 1px #0277BD solid;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}

input.submit:active{
    background: #01579B;
}

a.login_member{
	float: right;
    margin-top: 10px;
}

#regist a, #facebook_login a {
    color: #fff!important;
    text-decoration: none;
    display: block;
}

/*記住我*/
.rememberme{
	margin: 0px 2px 0 2px;
    transform: scale(1.1);
    vertical-align: middle;
    cursor: pointer;  
}

.rememberme_text{
	display: inline-block;
    font-size: 14px;
    margin-top: 10px;
}

/* 第三方登入按鈕 */
.loginicon_other{
    display: block;
    width: 230px;
    padding: 9px 0;
    margin: 0 0 12px 82px;
    border: 1px solid #e0e0e0;
    background: #fff;
    border-radius: 5px;
    font-size: 14px;
    text-align: center;
    color: #757575 !important;
}

a.loginicon_other:hover{
    text-decoration: none;
}

a.loginicon_other:active {
    background: #f4f4f4;
}

.loginicon_other--margin{
    margin: 0 auto 12px auto;
}

.fa-facebook-square ,.logo_google ,.logo_line{
    margin-right: 10px;
    color: #3a5795;
    transform: scale(1.4);
}

.logo_google{
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 24 24' aria-hidden='true' class='jsx-952c5c783df17c88 undefined dcard-svg-icon'%3E%3Cpath fill='%234285F4' fill-rule='evenodd' d='M22.56 12.25c0-.78-.07-1.53-.2-2.25H12v4.26h5.92a5.06 5.06 0 0 1-2.2 3.32v2.76h3.56c2.08-1.92 3.28-4.74 3.28-8.09z' clip-rule='evenodd'/%3E%3Cpath fill='%2334A853' fill-rule='evenodd' d='M12 23c2.97 0 5.46-.98 7.28-2.66l-3.56-2.77A6.61 6.61 0 0 1 12 18.62a6.56 6.56 0 0 1-6.16-4.53H2.17v2.85A11 11 0 0 0 12 23z' clip-rule='evenodd'/%3E%3Cpath fill='%23FBBC05' fill-rule='evenodd' d='M5.85 14.09a6.61 6.61 0 0 1 0-4.18V7.06H2.17a11 11 0 0 0 0 9.88l3.68-2.85z' clip-rule='evenodd'/%3E%3Cpath fill='%23EA4335' fill-rule='evenodd' d='M12 5.38c1.62 0 3.06.55 4.2 1.64l3.16-3.15A10.57 10.57 0 0 0 12 1a11 11 0 0 0-9.83 6.06l3.67 2.85A6.56 6.56 0 0 1 12 5.38z' clip-rule='evenodd'/%3E%3C/svg%3E") no-repeat center;
    width: 14px;
    height: 14px;
}

.logo_line{
    background: url("data:image/svg+xml,%3Csvg data-name='圖層 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 214.28 204.89'%3E%3Cpath d='M213.77 87.69c0-47.74-47.86-86.58-106.69-86.58S.39 40 .39 87.69c0 42.8 38 78.64 89.23 85.42 3.47.75 8.2 2.29 9.4 5.26 1.07 2.69.7 6.92.34 9.64 0 0-1.25 7.53-1.52 9.14-.47 2.69-2.15 10.55 9.24 5.75s61.44-36.18 83.82-61.9c15.46-17 22.87-34.21 22.87-53.31zM69.44 113.22a2 2 0 0 1-2 2h-30a2 2 0 0 1-2-2V66.66a2 2 0 0 1 2-2H45a2 2 0 0 1 2 2v37h20.4a2 2 0 0 1 2 2zm18 0a2 2 0 0 1-2 2h-7.56a2 2 0 0 1-2-2V66.66a2 2 0 0 1 2-2h7.57a2 2 0 0 1 2 2zm51.51 0a2 2 0 0 1-2 2h-7.53a1.88 1.88 0 0 1-.53-.07h-.4-.06l-.13-.07a2.51 2.51 0 0 1-.52-.51l-21.38-29v27.65a2 2 0 0 1-2 2h-7.6a2 2 0 0 1-2-2V66.66a2 2 0 0 1 2-2H105.26a.39.39 0 0 1 .11.06h.07l.1.07h.06l.11.09.12.13.17.21 21.3 28.77V66.66a2 2 0 0 1 2-2h7.7a2 2 0 0 1 2 2zm41.32-39a2 2 0 0 1-2 2h-20.36v7.86h20.37a2 2 0 0 1 2 2v7.57a2 2 0 0 1-2 2h-20.37v7.85h20.37a2 2 0 0 1 2 2v7.57a2 2 0 0 1-2 2h-30a2 2 0 0 1-2-2V66.7a2 2 0 0 1 2-2h30a2 2 0 0 1 2 2z' fill='%2306c755'/%3E%3C/svg%3E") no-repeat center;
    width: 14px;
    height: 14px;
}

.deco-sepline_login{
	margin-top: -50px;
    position: relative;
    top: 12px;
    text-align: center;
}

.deco-sepline_login span{
    display: inline-block;
    margin: 0 auto;
    padding: 1px 4px;
    position: relative;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
    background: white;
    color: #757575;
    font-size: 14px;  
    z-index: 2;
}

.deco-sepline_login hr{
    margin: 0;
    position: relative;
    top: -12px;
    border: 0;
    border-top: 1px solid #e0e0e0;
    z-index: 1;
}
